Bug 49481

Summary: nodeps option is ignored
Product: [Retired] Red Hat Raw Hide Reporter: Stefan Sorensen <sts>
Component: rpmAssignee: Jeff Johnson <jbj>
Status: CLOSED RAWHIDE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2001-07-19 23:01:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Stefan Sorensen 2001-07-19 23:01:10 UTC
The --nodeps option seems to be broken in rpm-4.0.3-0.66:

# rpm -i --nodeps kdepim-devel-2.1.1-4.i386.rpm 
error: failed dependencies:
	kdepim = 2.1.1-4 is needed by kdepim-devel-2.1.1-4

Comment 1 Jeff Johnson 2001-07-20 11:50:54 UTC
Fixed since rpm-4.0.3-0.66. Latest build is -0.76.